#!/usr/bin/env ruby
# -*- coding: utf-8 -*-

kudamono = ["りんご", "みかん", "バナナ"]
nedan = [130, 80, 100]

printf("%sの値段は%d円です。\n", kudamono[0], nedan[0])
printf("%sの値段は%d円です。\n", kudamono[1], nedan[1])
printf("%sの値段は%d円です。\n", kudamono[2], nedan[2])
